Okay
  Print

Errors after updating to version 1.10

Remove the first blank line of the framework.php file. The theme is in the process of being updated to fix this issue.